body {
  background-color:#99BBDD;
  color:black;
  font-size:12px;
  font-family: Arial, Helvetica, sans-serif;
}

.MENUBGCOLOR {
  BACKGROUND-COLOR:#0000CC;
}

.H2 {
  font-weight:bold;
  font-size:1.7em;
  color:#666666;
  font-family:Arial, Helvetica,sans-serif;
}

.H3 {
  font-weight:bold;
  font-style:italic;
  font-size:1.2em;
  color:red;
  font-family:Arial, Helvetica,sans-serif;
}

.H4 {
  font-weight:bold;
  font-size:1.2em;
  color:black;
  font-family:Arial, Helvetica,sans-serif;
}


.WHITE { 
  font-weight:normal;
  color:white; 
  font-size:0.8em;
  font-family:Arial, Helvetica,sans-serif; 
}

.WHITE14 { 
  font-weight:bold;
  color:white; 
  font-size:0.8em;
  font-family:Arial, Helvetica,sans-serif; 
}

.BLACK14 { 
  font-weight:normal;
  color:Black; 
  font-size:0.8em;
  font-family:Arial, Helvetica,sans-serif; 
}

.BLACK16 {
  font-weight:bold;
  font-size:1.2em;
  color:black;
  font-family:Arial, Helvetica,sans-serif;
}

.SPACER {
  padding-top: 0.5em;
}

p {  
}

table.RAHMEN {
  padding: 10px ;
   border: 2px;
   border-color: #f2f2f2;
   border-style: ridge ;
}


fieldset {
  padding:1.0em; 
}

legend {
  color:black;
  font-weight:bold;
  font-size:1.2em;
}


fieldset fieldset {
  margin-top:0.5em;
  padding:0.5em;
  border-bottom: 0;
  border-left: 0;
  border-right: 0;
  background-color: #f2f2f2;
}

fieldset fieldset legend {
  font-weight:bold;
  font-size:1.0em;
}

fieldset.BORDERTOP {
  border-bottom: 0;
  border-left: 0;
  border-right: 0;
}

ul {
   margin-top:0px; 
   padding-top:0.4em;
   margin-bottom:0px; 
   padding-bottom:0.4em;
}

ol {
   margin-top:0px; 
   padding-top:0.4em;
   margin-bottom:0px; 
   padding-bottom:0em;
}

li {
   margin-top:0px; 
   padding-top:0.4em;
   margin-bottom:0px; 
   padding-bottom:0.4em;
}

li ul {
   margin-top:0px; 
   padding-top:0.2em;
   margin-bottom:0px; 
   padding-bottom:0.2em;
}

li ol {
   margin-top:0px; 
   padding-top:0.2em;
   margin-bottom:0px; 
   padding-bottom:0.2em;
}

li ul li {
   margin-top:0px; 
   padding-top:0.2em;
   margin-bottom:0px; 
   padding-bottom:0.2em;
}

li ol li {
   margin-top:0px; 
   padding-top:0.2em;
   margin-bottom:0px; 
   padding-bottom:0.2em;
}

table {
  margin-top:0px; 
  padding-top:0px;
  margin-bottom:0px; 
  padding-bottom:0px;
}

span.LOGO1 {
  font-weight:bold;
  color:#555555;
}
em.LOGO2 {
  font-style:italic;
  font-weight:bold;
  color:#0000CC;
}
span.LOGO3 {
  font-weight: bold;
  color:#555555;
}

hr.DOTTED {
  border: none;
  border-top: dotted;
}

/* Error-Seiten */
address {
  margin-left:3em;
}

dt img { border:0px;}
dl  { margin:10px; padding:0px; background:#f2f2f2; }
dt  { margin:0px; padding:0px; display:inline;}
dd  { margin:0px; padding:5px;}
/* fuer Bilder mit Bildunterschriften: */
dl.BILDLINKS  { margin-right:10px; margin-left:0px; float:left; }
dl.BILDRECHTS { margin-right:0px; margin-left:10px; float:right; }
dl.BILDMITTE  { margin-right:5px; margin-left:5px; float:none; }
/* fuer Referenz.html: */
dl.BILDLINKS_2  { margin-top:0px; margin-right:20px; margin-left:0px; float:left; }
dl.BILDRECHTS_2 { margin-top:0px; margin-right:0px; margin-left:20px; float:right; }
dl.BILDMITTE_2  { margin-top:0px; margin-right:10px; margin-left:10px; float:none; }


/* Seitenmenue */
div#menufixed {
  position:fixed;
}


div#menufixed a:link    {color:white;  text-decoration:none; }
div#menufixed a:visited {color:white;  text-decoration:none; }
div#menufixed a:hover   {color:black;  text-decoration:none; } 
div#menufixed a:active  {color:red;    text-decoration:none; }

div#menufixed td.MENUE       { background-color:#0000CC; }    
div#menufixed td.MENUE:hover { background-color:#99BBDD; }    
div#menufixed td.MENUE:hover { background-color:#99BBDD; }    

a img.PICBORDER       {border:3px solid #f2f2f2;}
a img.PICBORDER:hover {border:3px solid Gray;}
    
a.BLACK:link    {color:black; text-decoration:underline; font-style:normal; }
a.BLACK:visited {color:black; text-decoration:underline; font-style:normal; }
a.BLACK:hover   {color:gray;  text-decoration:underline; font-style:normal}    
a.BLACK:active  {color:red;   text-decoration:underline; font-style:normal; }
    
a.BLACK16:link    {color:black; text-decoration:none;      font-style:normal; }
a.BLACK16:visited {color:black; text-decoration:none;      font-style:normal; }
a.BLACK16:hover   {color:black; text-decoration:underline; font-style:normal; }  
a.BLACK16:active  {color:black; text-decoration:none;      font-style:normal; }
    
a.WHITE14:link    {color:white; text-decoration:none;      font-style:normal; }
a.WHITE14:visited {color:white; text-decoration:none;      font-style:normal; }
a.WHITE14:hover   {color:white; text-decoration:underline; font-style:normal; }
a.WHITE14:active  {color:red;   text-decoration:none;      font-style:normal; }

#menuindex1,
#menuindex2,
#menuindex3,
#menuindex4,
#menuindex5,

#menubeschreibung1,
#menubeschreibung2,
#menubeschreibung3,
#menubeschreibung5,
#menubeschreibung6,
#menubeschreibung7,

#menubsp_leitstelle,
#menubsp_krankenhaus,
#menubsp_schule,

#menuref1,
#menuref2,
#menuref3,
#menuref4,
#menuref5,
#menuref6,

#menufaq0,
#menufaq1,
#menufaq2 
{
  display:none;
}

#pageindex #menuindex1,
#pageindex #menuindex2,
#pageindex #menuindex3,
#pageindex #menuindex4, 
#pageindex #menuindex5, 

#pagebeschreibung #menubeschreibung1,
#pagebeschreibung #menubeschreibung2,
#pagebeschreibung #menubeschreibung3,
#pagebeschreibung #menubeschreibung5,
#pagebeschreibung #menubeschreibung6,
#pagebeschreibung #menubeschreibung7,

#pagebeispiele #menubsp_leitstelle,
#pagebeispiele #menubsp_krankenhaus,
#pagebeispiele #menubsp_schule,
#pagebsp_leitstelle #menubsp_leitstelle,
#pagebsp_leitstelle #menubsp_krankenhaus,
#pagebsp_leitstelle #menubsp_schule,
#pagebsp_krankenhaus #menubsp_leitstelle,
#pagebsp_krankenhaus #menubsp_krankenhaus,
#pagebsp_krankenhaus #menubsp_schule,
#pagebsp_schule #menubsp_leitstelle,
#pagebsp_schule #menubsp_krankenhaus,
#pagebsp_schule #menubsp_schule, 

#pagereferenzen #menuref1,
#pagereferenzen #menuref2,
#pagereferenzen #menuref3,
#pagereferenzen #menuref4,
#pagereferenzen #menuref5,
#pagereferenzen #menuref6, 

#pagefaq #menufaq0,
#pagefaq #menufaq1,
#pagefaq #menufaq2 
{
  display:table-row;
}

* html #pageindex #menuindex1,
* html #pageindex #menuindex2,
* html #pageindex #menuindex3,
* html #pageindex #menuindex4, 
* html #pageindex #menuindex5, 

* html #pagebeschreibung #menubeschreibung1,
* html #pagebeschreibung #menubeschreibung2,
* html #pagebeschreibung #menubeschreibung3,
* html #pagebeschreibung #menubeschreibung5,
* html #pagebeschreibung #menubeschreibung6,
* html #pagebeschreibung #menubeschreibung7, 

* html #pagebeispiele #menubsp_leitstelle,
* html #pagebeispiele #menubsp_krankenhaus,
* html #pagebeispiele #menubsp_schule,
* html #pagebsp_leitstelle #menubsp_leitstelle,
* html #pagebsp_leitstelle #menubsp_krankenhaus,
* html #pagebsp_leitstelle #menubsp_schule,
* html #pagebsp_krankenhaus #menubsp_leitstelle,
* html #pagebsp_krankenhaus #menubsp_krankenhaus,
* html #pagebsp_krankenhaus #menubsp_schule,
* html #pagebsp_schule #menubsp_leitstelle,
* html #pagebsp_schule #menubsp_krankenhaus,
* html #pagebsp_schule #menubsp_schule,

* html #pagereferenzen #menuref1,
* html #pagereferenzen #menuref2,
* html #pagereferenzen #menuref3,
* html #pagereferenzen #menuref4,
* html #pagereferenzen #menuref5, 
* html #pagereferenzen #menuref6, 

* html #pagefaq #menufaq0,
* html #pagefaq #menufaq1,
* html #pagefaq #menufaq2 
{
  display:inline;
}

#pageindex #menuindex_txt,
#pagebeschreibung #menubeschreibung_txt,
#pagebeispiele #menubeispiele_txt,
#pagebsp_leitstelle #menubsp_leitstelle_txt,
#pagebsp_krankenhaus #menubsp_krankenhaus_txt,
#pagebsp_schule #menubsp_schule_txt,
#pagefaq #menufaq_txt,
#pagepreise #preise_txt,
#pagereferenzen #referenzen_txt,
#pageimpressum #impressum_txt, 
#pagedatenschutz #datenschutz_txt 
{
  color: Red;
}
